2006年12月14日

[SpamAssassin-JP 485] Re: トークナイザ

** SpamAssassin メーリングリスト **
** 注意:このメールへの返信は SpamAssassin-jp へ行きます **
 沖です。

>  ごめんなさい!大チョンボでした。tar ボール展開直後に
> patch していないのが原因のようでした。orz...(ションボリ・モード)
> (もしくは、GNU patch のバージョンが古かったか…)

 バージョンが古かったっぽいです。前に失敗してた
フォルダで実行しても成功しちゃった。

 which patch したら、だいぶ前にダウンロードした
GNU patch (win版)になってました。

patch --version にて、2.5

慌てて、CygWin で patch インストールして

which patch したら、新たにインストールした
patch が示されるようになったので、安心してたら
Windows XP のプログラム・キャッシュが効いていた
ためか、古い patch が実行されて、ちょっと混乱して
しまいました。

 今、改めて

patch --version したら、2.5.8
と表示されました。

--
SpamAssassin メーリングリスト
http://mm.apache.jp/mailman/listinfo/spamassassin-jp

投稿者 xml-rpc : 2006年12月14日 14:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/51035
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。